{% set CodiceModulo = "NUM_CIV" %}
{% set Urn = "document:c_a794:assegnazione.numerazione.civica;domanda" %}
{% set Urn_procedimento = "numerazione.civica" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
generabile_da="UNIED-CFL"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|04/05/2022"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CIV-PLAN"
urn_allegato="document:s_italia:numerazione.civica;planimetria.immobile;planimetria"
descrizione_estesa="Planimetria con indicazione degli accessi da numerare o modificare"
filename="Planimetria accessi"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}	 Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica{% endblock title %}
{% block content %}
	<globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()
 +( #tassonomia_civ_rich1.checked() ?  ' - numerazione civica (nuova assegnazione)' : '')
 +( #tassonomia_civ_rich2.checked() ?  ' - numerazione civica (modifica assegnazione)' : '') 
 +( #tassonomia_civ_rich4.checked() ?  ' - numerazione civica (verifica assegnazione)' : '') 
 +( #tassonomia_civ_rich3.checked() ?  ' - numerazione civica (soppressione assegnazione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!--------------------------------------------------------- intestazione modulo ------------------------------------------------------ -->
<h1 class="Modulo">
  Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 42 e dell'articolo 43 del Decreto del Presidente della Repubblica 30/05/1989, n. 223 e del Regolamento comunale per la toponomastica del 08/04/2014, n. 110
</h2>
<!-- --------------------------------------------------------------------------------------------------------------------------------- -->
<div>

    {{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "true")}}
    {{utils.domicilio_digitale()}}
    <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" checked="checked" dynamic_check="true" />

    {{ immobili.immobile("Immobile","in relazione all'immobile sito in", "Localizzazione intervento", "display:none", "cursor:default", "visibility:visibility", "false")}}


    <table class="Modulo" style="border:1px solid grey; {{ visibility_intestazione }}">
        <tbody>
            <tr class="Rigaintestazione">
                <td >
                    <p class="Labeltabella">
                        {{ titolo|safe }}
                    </p>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">
                        Tipo di procedimento (permesso di costruire, segnalazione certificata di inizio attività, ecc.)
                    </p>
                </td>
                <td style="width:16%">
                    <p class="Labelcella">
                        Protocollo
                    </p>
                </td>
                <td style="width:16%">
                    <p class="Labelcella">
                        Data
                    </p>
                </td>
            </tr>
            <tr>
                <td>
                    <select class="inputNormal" id="Parametri_ProcedimentoEdilizio" name="Parametri_ProcedimentoEdilizio" style="width: 100%;" label="Tipo di procedimento">
                        <option value=""></option>
                        <option value="comunicazione di inizio lavori asseverata">comunicazione di inizio lavori asseverata</option>
                        <option value="denuncia di inizio attività">denuncia di inizio attività</option>
                        <option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
                        <option value="segnalazione certificata di inizio attività alternativa al permesso di costruire">segnalazione certificata di inizio attività alternativa al permesso di costruire</option>
                        <option value="permesso di costruire">permesso di costruire</option>
                        <option value="altro procedimento">altro procedimento</option>
                    </select>
                </td>
                <td>
                    <input class="" id="Parametri_ProcedimentoEdilizioNumero" label="Protocollo procedimento" name="Parametri_ProcedimentoEdilizioNumero" style="width:100%" mandatory_enabled="#Parametri_ProcedimentoEdilizio.value() != ''" />
                </td>
                <td>
                    <input class="" format="date" id="Parametri_ProcedimentoEdilizioNumero_Data" label="Data procedimento" name="Parametri_ProcedimentoEdilizioNumero_Data" style="width:100%" mandatory_enabled="#Parametri_ProcedimentoEdilizio.value() != ''" />
                </td>
            </tr>
        </tbody>
    </table>

    <globo_salto_pagina></globo_salto_pagina>

    <h3 class="Modulo">
        CHIEDE
    </h3>

    <table class="Modulo" style="border: 0px solid grey;facoltà">
        <tbody>
            <tr style="height: 0px; visibility:hidden; border:0px">
                <td style="width: 4%; border: 0px">
                </td>
                <td style="width: auto; border: 0px">
                </td>
            </tr>
            <tr>
                <div id="tassonomia_civ_rich" name="tassonomia_civ_rich" label="Tipo istanza" mandatory="true" />
                <td>
                    <input group="tassonomia_civ_rich" id="tassonomia_civ_rich1" name="tassonomia_civ_rich1" type="checkbox" value="si" />
                </td>
                <td >
                    <p>
                        l'assegnazione della numerazione civica
                    </p>
                </td>
            </tr>
            <tr>
                <td>
                    <input group="tassonomia_civ_rich" id="tassonomia_civ_rich4" name="tassonomia_civ_rich4" type="checkbox" value="si" />
                </td>
                <td >
                    <p>
                        la verifica della numerazione civica
                    </p>
                </td>
            </tr>
            <tr>
                <td>
                    <input group="tassonomia_civ_rich" id="tassonomia_civ_rich2" name="tassonomia_civ_rich2" type="checkbox" value="si" />
                </td>
                <td >
                    <p>
                        la modifica della numerazione civica
                    </p>
                </td>
            </tr>
            <tr>
                <td>
                    <input group="tassonomia_civ_rich" id="tassonomia_civ_rich3" name="tassonomia_civ_rich3" type="checkbox" value="si" />
                </td>
                <td >
                    <p>
                        la soppressione della numerazione civica
                    </p>
                </td>
            </tr>
            <tr>
                <td>
                    <input group="tassonomia_civ_rich" id="tassonomia_civ_rich5" name="tassonomia_civ_rich5" type="checkbox" value="si" />
                </td>
                <td >
                    <p>
                        la fornitura della targa della numerazione civica smarrita e/o deteriorata
                    </p>
                </td>
            </tr>
        </tbody>
    </table>

    <input id="AlmenoUnAccesso" name="AlmenoUnAccesso" type="hidden" mandatory="true" dynamic_value="#NonImportare_naccessi1.value() == '' and #NonImportare_naccessi2.value() == '' and #NonImportare_naccessi3.value() == '' and #NonImportare_naccessi4.value() == '' and #NonImportare_naccessi5.value() == '' and #NonImportare_naccessi6.value() == '' and #NonImportare_naccessi7.value() == '' and #NonImportare_naccessi8.value() == '' and #NonImportare_naccessi9.value() == '' and #NonImportare_naccessi10.value() == '' ? '' : 'pass'" label="Almeno un accesso" />

    <table class="Modulo" style="border: 1px solid grey;">
        <tr class="Rigaintestazione">
            <td colspan="5">
                <p class="Labeltabella">
                    relativa ai seguenti accessi
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td  style="width:6%">
                <p class="Labelcella">
                    Numero progressivo
                </p>
            </td>
            <td style="width:30%">
                <p class="Labelcella">
                    Area di circolazione <br />(denominazione via, piazza, ecc.)
                </p>
            </td>
            <td  style="width:6%">
                <p class="Labelcella">
                    Civico proposto
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Destinazione d'uso principale
                </p>
            </td>
            <td style="width:14%">
                <p class="Labelcella">
                    Tipo di accesso<br />(carrabile o pedonale)
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Descrizione della modifica <br />(da compilare se chiesta la modifica)
                </p>
            </td>
        </tr>
        {% for n in range(1,11) -%}
        <tr>
            <td >
                <p>
                    <input id="NonImportare_naccessi{{ n }}" name="NonImportare_naccessi{{ n }}" style="width: 100%; font-size:90%" type="text" />
                </p>
            </td>
            <td>
                <p>
                    <input mandatory_enabled="#NonImportare_naccessi{{ n }}.value() != ''" id="NonImportare_areacircolazione{{ n }}" name="NonImportare_areacircolazione{{ n }}" style="width: 100%; font-size:90%" type="text" label="Area di circolazione" />
                </p>
            </td>
            <td>
                <p>
                    <input mandatory_enabled="#NonImportare_naccessi{{ n }}.value() != ''" id="NonImportare_civico{{ n }}" name="NonImportare_civico{{ n }}" style="width: 100%; font-size:90%" type="text" label="Civico proposto" />
                </p>
            </td>
            <td>
                <p>
                    <select mandatory_enabled="#NonImportare_naccessi{{ n }}.value() != ''" id="NonImportare_destinazione{{ n }}" name="NonImportare_destinazione{{ n }}" style="width: 100%; font-size:90%" type="text" label="Destinazione">
                        <option value=""></option>
                        <option value="attività agricole">attività agricole</option>
                        <option value="turistico - ricettiva">turistico - ricettiva</option>
                        <option value="attività commerciali">attività commerciali</option>
                        <option value="attività industriali e artigianali">attività industriali e artigianali</option>
                        <option value="attività religiosa">attività religiosa</option>
                        <option value="attività terziarie">attività terziarie</option>
                        <option value="residenziale">residenziale</option>
                        <option value="servizi e attrezzature pubbliche">servizi e attrezzature pubbliche</option>
                        <option value="servizi e impianti tecnologici">servizi e impianti tecnologici</option>
              
                </select>
            </td>
            <td>
                <select name="NonImportare_tipoaccesso{{ n }}" id="NonImportare_tipoaccesso{{ n }}" style="width: 100%; font-size:90%" mandatory_enabled="#NonImportare_naccessi{{ n }}.value() != ''" label="Tipo di accesso">
                    <option value=""></option>
                    <option value="carrabile">carrabile</option>
                    <option value="pedonale">pedonale</option>
                </select>
            </td>
            <td>
                <p>
                    <input id="NonImportare_tipomodifica{{ n }}" name="NonImportare_tipomodifica{{ n }}" style="width: 100%; font-size:90%" type="text" mandatory_enabled="#NonImportare_naccessi{{ n }}.value() != '' and #tassonomia_civ_rich2.checked()" label="Descrizione modifica" />
                </p>
            </td>
        </tr>
        {% endfor %}
    </table>

    {{ utils.Dichiara_445() }}

    <table class="Modulo" style="border: 0px;">
        <tbody>
            <tr style="border: 0px;">
                <td style="width: 20px; border: 0px; vertical-align: top;">
                    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si" />
                </td>
                <td style="border: 0px;">
                    <p>
                        che i lavori previsti dal titolo richiamato per gli accessi sono ultimati
                    </p>
                </td>
            </tr>
            <tr style="border: 0px;">
                <td style="width: 20px; border: 0px; vertical-align: top;">
                    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si" />
                </td>
                <td style="border: 0px;">
                    <p>
                        di esporre tempestivamente il numero civico attribuito secondo le modalità indicate nel Regolamento comunale per la toponomastica del 08/04/2014, n. 110
                    </p>
                </td>
            </tr>
            <tr style="border: 0px;">
                <td style="width: 20px; border: 0px; vertical-align: top;">
                    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si" />
                </td>
                <td style="border: 0px;">
                    <p>
                        di effettuare, se necessario, la numerazione interna secondo le indicazioni fornite dall'Amministrazione comunale
                    </p>
                </td>
            </tr>
            <tr style="border: 0px;">
                <td rowspan="3" style="width: 20px; border: 0px; vertical-align: top; background-color:white">
                    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si" />
                </td>
                <td style="border: 0px;">
                    <p>
                        di avere titolo alla presentazione di questa pratica in quanto<br /><i><span style="font-size:70%">(ad esempio proprietario, comproprietario, usufruttuario, amministratore di condominio, ecc.)</span></i>
                    </p>
                </td>
            </tr>
            <tr class="Rigaintestazioneridotta" style="border:0px">
                <td>
                    <p class="Labelcella">Titolo richiedente (proprietario, comproprietario, ecc.)</p>
                </td>
            </tr>
            <tr style="border:0px">
                <td mandatory_enabled="true">
                    <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="Titolo richiedente">
                        <option value=""></option>
                        <option value="affittuario">affittuario</option>
                        <option value="amministratore di condominio">amministratore di condominio</option>
                        <option value="azienda erogatrice di pubblici servizi">azienda erogatrice di pubblici servizi</option>
                        <option value="assegnatario di area PEEP o PIP">assegnatario di area PEEP o PIP</option>
                        <option value="beneficiario di un provvedimento di occupazione d'urgenza">beneficiario di un provvedimento di occupazione d'urgenza</option>
                        <option value="comodatario">comodatario</option>
                        <option value="comproprietario">comproprietario</option>
                        <option value="concessionario di beni demaniali">concessionario di beni demaniali</option>
                        <option value="enfiteuta">enfiteuta</option>
                        <option value="locatario">locatario</option>
                        <option value="proprietario">proprietario</option>
                        <option value="soggetto attuatore in virtù di convenzione">soggetto attuatore in virtù di convenzione</option>
                        <option value="soggetto responsabile dell'abuso edilizio">soggetto responsabile dell'abuso edilizio</option>
                        <option value="superficiario">superficiario</option>
                        <option value="titolare di un diritto derivante da un provvedimento">titolare di un diritto derivante da un provvedimento</option>
                        <option value="titolare di servitù prediali">titolare di servitù prediali</option>
                        <option value="usufruttuario o titolare di diritto di uso o di abitazione">usufruttuario o titolare di diritto di uso o di abitazione</option>
                        <option value="altro negozio giuridico">altro negozio giuridico</option>
                    </select>
                </td>
            </tr>
        </tbody>
    </table>

    <br />

    <table class="Modulo" style="border:1px solid grey">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                    <p class="Labelcella">
                        Eventuali annotazioni
                    </p>
                </td>
            </tr>
            <tr>
                <td colspan="2">
                    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
                </td>
            </tr>
        </tbody>
    </table>

    <br />

    <globo_salto_pagina></globo_salto_pagina>

    <table class="Modulo" style="border:1px solid grey">
        <tbody>
            <tr class="Rigaintestazione">
                <td colspan="2">
                    <p style="text-align: center;">
                        <b>Elenco degli allegati</b><br />
                        <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
                    </p>
                </td>
            </tr>
            <tr>
                <td style="vertical-align: top; width: 4%;">
                    <input dynamic_check="true" checked="checked" id="CIV-PLAN" name="CIV-PLAN" type="checkbox" value="OBBLIGATORIO" />
                </td>
                <td style="background-color: #eeeeee;">
                    <p>
                        planimetria con indicazione degli accessi oggetto della richiesta
                    </p>
                </td>
            </tr>
            <tr>
                <td style="vertical-align: top; width: 4%;">
                    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO" />
                </td>
                <td style="background-color: #eeeeee;">
                    <p>
                        ricevuta dei diritti di segreteria/istruttoria<br /><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
                    </p>
                </td>
            </tr>
            <tr>
                <td>
                    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" />
                </td>
                <td  style="background-color: #eeeeee;">
                    <p>
                        ulteriori immobili oggetto del procedimento
                    </p>
                </td>
            </tr>
            <tr>
                <td style="vertical-align: top;">
                    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
                </td>
                <td style="background-color: #eeeeee;">
                    <p>
                        copia del documento d'identità <br />
                        <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
                    </p>
                </td>
            </tr>
            <tr>
                <td>
                    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
                </td>
                <td style="background-color: #eeeeee;">
                    <p>
                        altri allegati  <span style="font-size:70%">(specificare)</span>
                        <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
                    </p>
                </td>
            </tr>
        </tbody>
    </table>
</div>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
{{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>



<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIV-PLAN" name="GLOBO_allegato_cCIV-PLAN" obbligatorio="#CIV_PLAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'AUTENTICATO'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
